[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#85563: ITP: gimp-print

Does it require gs-aladdin sources?  Can you point to allready installed

If it requires gs-aladdin, shouldn't this be in contrib?

* Joe Drew <hoserhead@woot.net> [010211 01:03]:
> Package: wnpp
> Severity: wishlist
> I intend to package the gimp-print printer driver for ghostscript, which
> can produce quite high quality output for epson and better quality than
> hpdj for hewlett-packard printers. I however am not quite sure how
> to integrate this into the archive with respect to sources: it requires
> the ghostscript source to build. The quick-and-dirty hack is to just duplicate
> the ghostscript source and make a separate source package, but I don't
> like this that much. Does anyone have a better solution?
> Incidentally, its license is GPL.
> -- 
> To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Scott Dier <dieman@ringworld.org> <sdier@debian.org>
http://www.ringworld.org/  #linuxos@efnet

"When's the last time you used duct tape on a duct?" -Larry Wall

Attachment: pgpNTNoHIqONO.pgp
Description: PGP signature

Reply to: